/*! ******************************************************
*
*	Theme Name:     Astra Child
*   Author:         web3d
*   Author URI:     http://www.onthegosystems.com/
*   Description:    Simple, clear and modern Bootstrap 3-based theme. Perfect base for developing all kinds of responsive sites with Toolsets, including the Layouts plugin (no extra integration needed, you activate Layouts and the drag and drop facilities work out of the box). Uses WordPress theme customizer and supports Font Awesome Icons. Supports WooCommerce integration by styles unification.
*   Version:        1.1
*   License:        GNU General Public License v2 or later
*   License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*   Template:       astra
*
*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/




/*-------General Settings-----------*/
html{
  margin-top: 0 !important;
  scroll-behavior: smooth;
}
#wpadminbar {
  opacity: .5;
  max-width: 115px;
  min-width: 115px;
  transition: all 0.3s ease;
  overflow: hidden;
}
#wpadminbar:hover{
  opacity: 1;
  max-width: 100%;
  min-width: 600px;
}
.center{
  text-align: center;
}
.align_left{
  text-align: end;
}
.align_right{
  text-align: start;
}
.align_content_center{
  align-content: center;
}
.jo_btn{
  display: inline-flex;
  width: auto;
  padding: 7px 75px;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  cursor: pointer;
  background: var(--color--accent);
  border: 1px solid var(--color--accent);
  color: #fff !important;
  font-weight: 700;
  border-radius: 82px;
  transition: all 0.5s ease;
  position: relative;
  overflow: hidden;
}
.jo_btn::after{
    background-color: #fff;
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-100%, 0) rotate(10deg);
    transform-origin: top left;
    transition: .2s transform ease-out;
    will-change: transform;
    z-index: -1;
    border-radius: 82px;
}
.jo_btn:hover::after {
  transform: translate(0, 0);
}
.jo_btn:hover{
  background: none;
  color: var(--color--accent) !important;
  will-change: transform;
  border-color: var(--color--accent);
}
.jo_btn_simple{
  font-size: 24px;
  color: var(--color--accent);
  font-weight: 700;
  line-height: normal;
  transition: all 0.5s ease;
  position: relative;
  display: inline-block;
}
.jo_btn_simple:hover,
.jo_btn_simple:focus{
  color: #000;
}
.jo_btn_simple::before{
  content: "";
  width: 100%;
  position: absolute;
  right: 0;
  left: 0;
  bottom: -3px;
  background:#000;
  height: 1px;
  transition: all 0.5s ease;
  transform: scale(0);
}
.jo_btn_simple:hover::before{transform:none;}

.br_10{border-radius: 10px;}
.br_15{border-radius: 15px;}
.br_20{border-radius: 20px;}
.br_100{border-radius: 105px;}
.shadow{box-shadow: 0px 4px 29px 0px rgba(0, 0, 0, 0.10);}
.shadow_25{box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.15);}
.br60_tl_br{border-radius: 60px 0;}
.marg_but15{margin-bottom:15px;}
.marg_but25{margin-bottom:25px;}
.marg_but35{margin-bottom:35px;}
.marg_but45{margin-bottom:45px;}
.marg_but60{margin-bottom:60px;}

/*--Layout--*/
.jo_container{
  max-width: 1430px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.jo_container.jo_big_container{
  max-width: 1740px;
}
@media (min-width: 770px){
	.jo_row{
	  display: flex;
	  flex-wrap: wrap;
	}
	.jo_col_12{
	  flex: 0 0 100%;
	  max-width: 100%;
	}
	.jo_col_11{
	  flex: 0 0 91.666667%;
	  max-width: 91.666667%;
	}
	.jo_col_10{
	  flex: 0 0 83.333333%;
	  max-width: 83.333333%;
	}
	.jo_col_9{
	  flex: 0 0 75%;
	  max-width: 75%;
	}
	.jo_col_8{
	  flex: 0 0 66.666667%;
	  max-width: 66.666667%;
	}
	.jo_col_7{
	  flex: 0 0 58.333333%;
	  max-width: 58.333333%;
	}
	.jo_col_6{
	  flex: 0 0 50%;
	  max-width: 50%;
	}
	.jo_col_5{
	  flex: 0 0 41.666667%;
	  max-width: 41.666667%;
	}
	.jo_col_4{
	  flex: 0 0 33.333333%;
	  max-width: 33.333333%;
	}
	.jo_col_3{
	  flex: 0 0 25%;
	  max-width: 25%;
	}
	.jo_col_2 {
	  flex: 0 0 16.666667%;
	  max-width: 16.666667%;
	}
	.jo_col_1 {
	  flex: 0 0 8.333333%;
	  max-width: 8.333333%;
	}


	/*--Grid--*/
	.ps-grid{display: grid;}
	.ps-grid-2{grid-template-columns: repeat(2, 1fr);}
	.ps-grid-3{grid-template-columns: repeat(3, 1fr);}
	.ps-grid-4{grid-template-columns: repeat(4, 1fr);}
	.ps-grid-5{grid-template-columns: repeat(5, 1fr);}
	.ps-grid-6{grid-template-columns: repeat(6, 1fr);}
	.ps-grid-gap10{gap:15px;}
	.ps-grid-gap15{gap:15px;}
	.ps-grid-gap20{gap:20px;}
	.ps-grid-gap30{gap:30px;}
	.ps-grid-gap50{gap:50px;}
	.ps-grid-gap40{gap:40px;}
	.ps-grid-gap60{gap:60px;}
	.ps-grid-gap70{gap:70px;}
}
#masthead{
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  padding: 12px 0;
  background: rgba(255, 255, 255, 0.80);
  z-index: 99;
}

.custom_logo{
  text-align: left;
}
.custom_logo a{}
.custom_menu{
  align-content: center;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.custom_logo a img{
  transition: all 0.5s ease;
}
.home .custom_logo a img{
  filter: brightness(0) invert(1);
}
.home #masthead{
  background: rgba(255, 255, 255, 0);
}
#masthead.sticky-header{
  background: rgba(255, 255, 255, 0.80);
  padding: 8px 0;
}
#masthead.sticky-header .custom_logo a img {
  filter: none;
  max-width: 150px;
}

#menu_jo{
  z-index: 99991;
  position: relative;
}
.hamburger {
  display: flex;
  align-items: center;
  height: 40px;
  margin: 0 0 auto auto;
  cursor: pointer;
  justify-content: flex-start;
  padding: 0 25px;
  background: none !important;
  box-shadow: none;
}
.hamburger span,
.hamburger span::before,
.hamburger span::after{
  width: 36px;
  height: 4px;
  display: block;
  background: var(--color--accent);
  border-radius: 30px;
  transition: all .4s ease;
}
.hamburger span::before {
  content: "";
  margin: -10px 0 0;
}
.hamburger span::after {
  content: "";
  margin: 16px 0 0;
}
#menu_jo.active .hamburger span {
  height: 0 !important;
}
#menu_jo.active .hamburger span::after {
  transform: rotate(-45deg);
  margin: -4px auto;
}
#menu_jo.active .hamburger span::before {
  transform: rotate(45deg);
  margin: -1px auto;
}
.wp_nav_menu{
  display: none;
  border-radius: 60px 0;
  background: #fff;
  padding: 65px 30px;
  max-width: 375px;
  position: absolute;
  width: 100%;
  top: 8px;
}
.wp_nav_menu .menu{
  list-style: none;
  margin: 0;
  border-top: 1px solid #D9D9D9;
}
.wp_nav_menu .menu > li{
  border-bottom: 1px solid #D9D9D9;
  padding: 8px;
  position: relative;
}
.wp_nav_menu .menu > li > a{
  color: var(--color--main);
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 12px;
  z-index: 1;
  position: relative;
}
/*
.wp_nav_menu .menu > li > a::before{
  content: "";
  background: var(--color--main);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  transition: all 0.5s ease;
}
.wp_nav_menu .menu > li.current-menu-parent > a::before,
.wp_nav_menu .menu > li.current-menu-item > a::before,
.wp_nav_menu .menu > li:hover > a::before{
  width: 20px;
  border-radius: 10px;
}
*/
.wp_nav_menu .menu > li::before{
  content: "";
  background: #007ab830;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  transition: all 0.5s ease;
  max-width: 0;
  z-index: 0;
}
.wp_nav_menu .menu > li.current-menu-parent::before,
.wp_nav_menu .menu > li.current-menu-item::before,
.wp_nav_menu .menu > li:hover::before{
  max-width: 100%;
}

.wp_nav_menu .menu > li > .sub-menu{
  list-style: none;
  margin: 0;
  padding-inline-start: 20px;
  display: none;
  z-index: 1;
  position: relative;
}
.wp_nav_menu .menu > li > .sub-menu > li{
  padding: 2px 0;
}
.wp_nav_menu .menu > li > .sub-menu > li > a{
  color: var(--color--main);
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 18px;
}
.wp_nav_menu .menu > li > .sub-menu > li.current-menu-item > a,
.wp_nav_menu .menu > li > .sub-menu > li > a:hover{
  font-weight: 600;
}
.wp_nav_menu .menu > li > .sub-menu > li > a::before{
  content: "";
  background: var(--color--main);
  width: 8px;
  height: 1px;
  margin: 2px 0 0;
}
.wp_nav_menu .menu > li > a > .dropdown-menu-toggle{
  background: url(/wp-content/uploads/2026/05/arrow-botom.png) no-repeat scroll center;
  display: block;
  width: 30px;
  height: 30px;
  margin: 0 auto 0 8px;
  transition: all 0.5s ease;
}
.wp_nav_menu .menu > li > a.active > .dropdown-menu-toggle{
  transform: rotate(180deg);
}

#masthead.sticky-header .hamburger span, #masthead.sticky-header .hamburger span::before, #masthead.sticky-header .hamburger span::after{
  width: 30px;
  height: 2px;
}
#masthead.sticky-header #menu_jo:not(.active) .hamburger span::before {
  margin: -9px 0 0;
}
#masthead.sticky-header #menu_jo.active .hamburger span::before,
#masthead.sticky-header #menu_jo.active .hamburger span::after{  margin: -1px auto;}

.lang_box,
.lang_box *{
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 0 25px #000;
}





@media screen and (max-width: 768px) {
  .navBtn {
    display: flex;
    margin: 10px 0 15px;
    background: var(--color--main);
    line-height: 36px;
    border-radius: 10px;
    align-items: center;
    color: #fff;
    padding: 0 20px;
    position: relative;
  }
  .navBtn:not(.active)::before {
    transform: rotate(180deg);
  }
  .navBtn::before {
    content: "";
    background: url(https://web3d.co.il/wp-content/uploads/2022/02/arrow-nav-1.png);
    width: 13px;
    height: 8px;
    position: absolute;
    left: 15px;
  }
  .navBtn .navBtnIn {
    margin-left: 10px;
  }
  body:not(.home) .navBtn::after {
    content: "פילטור";
  }
  body.home .navBtn::after {
    content: "סוגי עסק";
  }
  .navBtnIn span {
    width: 20px;
    height: 1px;
    padding: 0;
    margin: 4px 0;
    overflow: hidden;
    display: block;
    text-indent: -500px;
    background-color: #fff;
    transition: all 500ms ease 0s;
    transform-origin: center center;
  }
   .navBtn .navBtnIn .narrowtwo {
    width: 15px;
  }
  .navBtn:not(.active) .navBtnIn .narrowthree {
    width: 10px;
  }
   .navBtn.active .narrowOne {
    transform: rotate(45deg);
    transition: ease-in-out 0.3s;
    margin: -1px auto;
  }
  .navBtn.active .narrowtwo {
    display: none;
    transition: ease-in-out 0.3s;
  }
   .navBtn.active .narrowthree {
    transform: rotate(-45deg);
    transition: ease-in-out 0.3s;
    margin: -1px auto;
  }
  
}

@media screen and (min-width: 769px) {
	#masthead .jo_container,
	.entry_header .jo_container{max-width: 90%;}
}

.entry_header{
  position: absolute;
  padding: 15px 0;
  right: 0;
  left: 0;
  top: 80px;
  z-index: 9;
}
.entry_header h1{
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: normal;
}
.entry_header #breadcrumbs{
  margin: 0;
  text-align: left;
}
.entry_header #breadcrumbs *{
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
}

#hp1{
  height: 100vh;
  display: flex;
  flex-direction: column;
  padding: 0 0 265px;
}
#hp1 h1{
  max-width: 1020px;
  margin: auto auto 0;
  text-align: center;
  color: #fff;
  text-shadow: 0 0 81.8px #000;
  line-height: 1.2;
}
#hp1 > a{
  margin: 40px auto;
}
#hp1_half{
  margin-top: -265px;
}
#hp1_half .wrapp_items_field_activity{
  border-radius: 70px 70px 0 0;
  background: #fff;
}
.wrapp_items_field_activity{  
  padding: 10px;
  z-index: 1;
  position: relative;
}
.item_field_activity{
  height: 465px;
  position: relative;
  overflow: hidden;
  padding: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: end;
  justify-content: center;
  justify-content: center;
  background-size: cover;
  background-position: center;
}
.item_field_activity:nth-child(odd){border-radius: 0 60px;}
.item_field_activity:nth-child(even){border-radius: 60px 0;}

.item_field_activity h3{
  color: #fff;
  z-index: 1;
  text-align: center;
  height: 64px;
  font-weight: 700;
}
.item_field_activity::before{
  content: "";
  background: linear-gradient(178deg, rgba(1, 122, 183, 0.00) 32.4%, rgba(0, 159, 141, 0.87) 62.66%, rgba(0, 122, 184, 0.87) 81.42%);
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  top: 0;
  transition: all 1.5s ease;
}
.item_field_activity:hover::before{
  top: -400px;
}
.item_field_activity span{
  border-radius: 82px;
  border: 2px solid #FFF;
  background: #009F8D;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  display: flex;
  width: 234.629px;
  height: 53.512px;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  transition: all .5s ease;
  margin: 0 auto;
}
.item_field_activity span:hover{
  border: 2px solid #009F8D;
  background: #fff;
  color:#009F8D;
}
.item_field_activity_inner{
  transition: all 1s ease;
  z-index: 1;
  max-height: 170px;
  height: 100%;
}
.item_field_activity_inner img{
  transition: all 1s ease;
  height: 80px;
  margin-bottom: 20px;
}
.item_field_activity:hover .item_field_activity_inner img{
  opacity: 0;
  height: 0;
  margin: 0;
}
.item_field_activity_inner p{
  font-size: 20px;
  color: #fff;
  margin: 0 0 auto;
}
.item_field_activity:hover .item_field_activity_inner{
  max-height: 500px;
}
.item_field_activity_inner > div.item_field_activity_inner_t{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.item_field_activity_inner > div.item_field_activity_inner_b{
  overflow: hidden;
  opacity: 0;
  transition: all 1.75s ease;
  position: absolute;
  bottom: 40px;
  right: 40px;
  left: 40px;
  display: flex;
  flex-direction: column;
  top: 160px;
}
.item_field_activity:hover .item_field_activity_inner > div.item_field_activity_inner_b{
  opacity: 1;
}

#about{
  padding: 40px 0;
}
#about .jo_container > div{
  border-radius: 0 60px;
  background: #F6F6F6;
  padding: 50px 0;
  text-align: center;
}

#about p{
  max-width: 650px;
  margin: 10px auto 70px;
}

#sector{
  padding: 20px 0 65px;
  background-repeat: no-repeat;
  background-position: 0 bottom;
}
#about .jo_container > h3,
#sector .jo_container > h3{
  margin-top: 6px;	
}

#sector .jo_container > h3{
  margin-bottom:60px;
}

.sector_item{
  background: #fff;
}
.sector_item .sector_hp{
  height: 100%;
}
.sector_item .media-hover{
  display: flex;
}
.sector_item .media-hover img,
.sector_item .media-hover .video{
  width: 100%;
  height: 290px;
  object-fit: cover;
}
.sector_item .media-hover img{}

.sector_item:nth-child(odd), .sector_item:nth-child(odd) .media-hover img, .sector_item:nth-child(odd) .media-hover .video{border-radius: 60px 0;}
.sector_item:nth-child(even), .sector_item:nth-child(even) .media-hover img, .sector_item:nth-child(even) .media-hover .video{border-radius: 0 60px;}

.sector_item .footer_sector{
  height: calc(100% - 290px);
  padding: 15px 50px 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 15px;
}
.sector_item .footer_sector h3{
  color: #000;
  font-weight: 700;
}
.sector_item .footer_sector p{
  margin: auto;
}
.sector_item .footer_sector a{
  margin: 0 auto;
  max-width: 140px;
}





#projects{
  background-size: cover;
  background-position: center;
  padding:70px 0;
}
#projects h2{
  margin:0 0 70px;
}
#projects .jo_container > .jo_btn_simple{
  margin: 60px auto 0;
  display: table;
}
/*
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(1),
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(1) .media-hover img,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(1) .media-hover .video,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4),
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4) .media-hover img,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4) .media-hover .video{border-radius: 0 60px;}

.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(2),
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(2) .media-hover img,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(2) .media-hover .video,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(3),
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(3) .media-hover img,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(3) .media-hover .video{border-radius: 60px 0;}

.project_item:nth-child(2), .project_item:nth-child(2) .media-hover img, .project_item:nth-child(2) .media-hover .video{border-radius:60px 0;}
.project_item:nth-child(4), .project_item:nth-child(4) .media-hover img, .project_item:nth-child(4) .media-hover .video{border-radius: 0 60px;}
.project_item:nth-child(3), .project_item:nth-child(3) .media-hover img, .project_item:nth-child(3) .media-hover .video{border-radius:60px 0;}
*/

/* צד ימין מעוגל */
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+1),
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+1) .media-hover img,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+1) .media-hover .video,

.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+4),
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+4) .media-hover img,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+4) .media-hover .video {
	border-radius: 0 60px;
}

/* צד שמאל מעוגל */
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+2),
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+2) .media-hover img,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+2) .media-hover .video,

.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+3),
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+3) .media-hover img,
.project_wrapp:not(.rel_project_wrapp) .project_item:nth-child(4n+3) .media-hover .video {
	border-radius: 60px 0;
}


.project_item .media-hover{
  display: flex;
}
.project_item{
  box-shadow: 0 0 9.9px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
}
.project_item .media-hover img, .project_item .media-hover .video {
  width: 100%;
  height: 460px;
  object-fit: cover;
}
.project_hp{
  position: relative;
  display: block;
}
.footer_project{
  position: absolute;
  bottom: 40px;
  top: auto;
  right: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 50px;
  z-index: 1;
}
.footer_project .ttl_project{
  color: #fff;
  font-weight: 700;
  letter-spacing: 1.4px;
}
.project_hp_bg{
  position: absolute;
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 44.91%, rgba(0, 0, 0, 0.72) 100%);
}
.rel_project_wrapp{}
.rel_project_wrapp .slick-slide{margin:15px;}

.rel_project_wrapp .slick-slide:nth-child(even) .project_item,
.rel_project_wrapp .slick-slide:nth-child(even) .project_item .media-hover img,
.rel_project_wrapp .slick-slide:nth-child(even) .project_item .media-hover .video{
  border-radius: 60px 0;
}
.rel_project_wrapp .slick-slide:nth-child(odd) .project_item,
.rel_project_wrapp .slick-slide:nth-child(odd) .project_item .media-hover img,
.rel_project_wrapp .slick-slide:nth-child(odd) .project_item .media-hover .video{
  border-radius: 0 60px;
}
.rel_projects + hr{
  max-width: 1680px;
  margin: 0 auto;
  width: 100%;
  background: var(--color--accent);
}
#clients + hr{
  max-width: 1620px;
  margin: 0 auto 50px;
  width: 100%;
  background: var(--color--accent);
}
#clients{
  padding: 70px 0;
}
#clients h2{
  margin: 0 0 70px;
}
.clients_logos{}
.clients{}
.clients .client{
  height: 100%;
  display: flex !important;
  align-items: center;
  justify-content: center;
  list-style: none;
}
.clients .client img{}
.slick_arows{
  display: flex;
  justify-content: space-between;
  padding: 0 70px;
}
.slick_arows > div{
  cursor: pointer;
}
.slick_arows .slick_next{}
#clients .slick-track {
    display: flex !important;
    align-items: stretch;
}
#clients .slick-slide {
    height: auto !important; 
    display: flex !important;
}
#clients .slick-slide > div {
    height: 100%;
    width: 100%;
}
.slick-dots{
  display: flex;
  justify-content: center;
  bottom: -52px;
  right: 30%;
  left: 30%;
  width: auto;
}
.slick-dots li{
  width: 12px;
  height: 12px;
}
.slick-dots li button::before{
  content:none;
}
.slick-dots li button{
  border-radius: 50%;
  box-shadow: none;
  background: var(--color--accent);
  padding: 0;
  width: 12px;
  height: 12px;
}
.slick-dots li.slick-active button{
  background:#BDBDBD;
}
.inner_hero{
  display: flex;
  width: 100%;
  height: 100svh;
  justify-content: center;
  align-items: flex-end;
  overflow: hidden;
}
.inner_hero .jo_container{
  position: absolute;
  text-align: center;
  right: 0;
  left: 0;
  margin-bottom: 10vh;
}
.inner_hero h2{
  color: #fff;
  text-shadow: 0 0 81.8px #000;
  font-size: 64px;
  line-height: normal;
}
.inner_hero h3{
  color: #fff;
  text-shadow: 0 0 81.8px #000;
  font-size: 36px;
  line-height: 1.9;
  margin: 0 0 60px;
}
.inner_hero > img,
.inner_hero > video{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.aa_s2{
  padding:75px 0 40px;
}
.aa_s2 .jo_col_6:first-child{
  padding-inline-end: 65px;
}
.aa_s2 img{
  height: 470px;
  object-fit: cover;
  width: 100%;
  margin: 0 auto 0 0;
  display: block;
}
.aa_solutions{
  padding: 45px 0 50px;
}
.solutions{
  display: flex;
  gap: 25px;
}
.solution_item{
  background: linear-gradient(180deg, #0172BE 0%, #07A784 100%);
  box-shadow: 0 0 9.9px 0 rgba(0, 0, 0, 0.25);
  width: 100%;
  padding: 27px 20px 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.solution_item:nth-child(even) {
  border-radius: 0 60px;
}
.solution_item:nth-child(odd) {
  border-radius: 60px 0;
}
.solution_item h3{
  color: #3EF997;
  text-align: center;
  line-height: 1.2;
  margin: 25px 0;
}
.solution_item p{
  margin: 0;
  text-align: center;
  color: #fff;
}
.solution_icon{}
.solution_icon svg{
  height: 100px;
  margin: 0 auto;
  display: block;
}

.aa_achievements{
  background: url(/wp-content/uploads/2026/04/bg1-2.jpg) no-repeat scroll center / cover;
  padding: 70px 0;
}
.jo_col_6 .achievements {
  margin-inline-end: 125px;
}
.jo_col_8 .achievements, .aa_achievements .jo_col_8 h2{
  margin-inline-start: 50px;
}

.achievement_item:first-child{
  border-top: 1px solid #007AB8;
}
.achievement_item{
  border-bottom: 1px solid #007AB8;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
}
.jo_col_6 .achievement_item h3{
  font-size: 20px;
  color: var(--color--main);
  margin: 0 0 4px;
}
.jo_col_8 .achievement_item h3{
  font-size: 24px;
  color: var(--color--main);
  margin: 0;
}
.achievement_item p{
  margin: 0;
}
.jo_col_6 .achievement_icon{
  flex: 0 0 10.5%;
  max-width: 10.5%;
  align-content: center;
  padding: 4px 10px 0 0;
}
.jo_col_6 .achievement_txt{
  flex: 0 0 89.5%;
  max-width: 89.5%;
}
.jo_col_8 .achievement_icon{
  flex: 0 0 6%;
  max-width: 6%;
  align-content: center;
  padding: 4px 10px 0 0;
}
.jo_col_8 .achievement_txt{
  flex: 0 0 94%;
  max-width: 94%;
}
.jo_col_8 .achievement_item{
  padding: 15px 0;
}
#section_contact{
  height: 400px;
  align-content: center;
  background-size: cover;
  background-position: center;
}
#section_contact h2{
  text-align: center;
  font-size: 36px;
  line-height: normal;
  max-width: 900px;
  margin: 0 auto 35px;
}
#section_contact a{
  margin: 0 auto;
  display: table;
}
.single-the-sector #section_contact{
  height: 520px;
  padding-top: 100px;
}
.single-the-sector .wrapp_items_field_activity {
  margin-bottom: -120px;
  background: #fff;
}

#project_header_section img{
  height: 148px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
#project_hero_section {
  padding: 75px 0;
}
#project_hero_section h2{
  line-height: 1.2;
}
#project_hero_section strong{
  font-size: 30px;
  font-weight: 400;
}
#project_hero_section p{
  margin: 0 0 20px;
}
#project_hero_section video,
#project_hero_section img{
  width: 100%;
  height: 460px;
  object-fit: cover;
  border-radius: 0 60px;
  box-shadow: 0 0 9.9px 0 rgba(0, 0, 0, 0.25);
}
#project_hero_section .jo_col_6:first-child{
  padding-inline-end: 120px;
}
#gallery{
  background: url(/wp-content/uploads/2026/04/bg1-2.jpg) no-repeat scroll center / cover;
  padding: 70px 0;
}
.gallery_project_slider {
  margin: 0 -16px;
}
.gallery_project_item {
  padding: 0 16px;
}
.gallery_project_item a{
  display: block;
  overflow: hidden;
  border-radius: 60px 0;
}
.gallery_project_item img {
  width: 100%;
  height: 320px;
  object-fit: cover;
  display: block;
}
#contact {
  padding: 75px 0;
}
#contact .contact_info_wrapp > div{
  border-radius: 0 60px;
  background: #F6F6F6;
  padding: 40px 30px;
  margin-inline-end: 30px;
  border: 1px solid #dfdfdf;
}
#contact .contact_info a {
  color: var(--color--main);
}
#contact .contact_info svg path{
  fill: var(--color--main);
}
.wpcf7 form{
  direction: rtl;
}
.wpcf7 form label{
  font-size: 23px;
  position: absolute;
  margin: 0;
  top: 15px;
  right: 10px;
  width: 150px;
  display: block;
  z-index: -1;
  transition: all .3s ease;
  font-weight: 700;
  color: #535353;
  opacity: 0;
}
.wpcf7 form .wpcf7-form-control-wrap{}
.wpcf7 form br{
  display: none;
}
.wpcf7 form input:not([type="submit"]){
  text-align: right;
  border: 1px solid var(--color--main);
  border-radius: 25px;
  height: 50px;
  margin: 0 0 19px;
}
.wpcf7 form textarea{
  border: 1px solid var(--color--main);
  border-radius:20px;
  height: 150px;
}
.wpcf7 form input[type="submit"]{
  font-size: 21px;
  cursor: pointer;
  background: var(--color--accent);
  border: 1px solid var(--color--accent);
  color: #fff !important;
  font-weight: 700;
  border-radius: 82px;
  transition: all 0.5s ease;
  width: 180px;
  margin: 20px auto 0 0;
  display: block;
}
.wpcf7 form .wpcf7-response-output{
  text-align: center;
}
.wpcf7 .wpcf7-not-valid-tip{
  font-size: 13px;
  position: absolute;
  bottom: 0;
  right: 20px;
}

#footer_top{
  background: url(/wp-content/uploads/2026/05/footer.jpg);
  padding: 35px 0;
}
#footer_top h4{
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 15px;
}
.contact_info{}
.contact_info a{
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 130.61%;
  width: 100%;
  margin: 0 0 15px;
  display: flex;
  align-items: center;
  gap: 14px;
}

.footer_menu{
  list-style: none;
  margin: 0;
}
.footer_menu li a:hover, .copyright a:hover{
  text-decoration:underline;
}
.footer_menu li a {
  color: #fff;
  font-size: 20px;
  letter-spacing: 1px;
}
#footer_top #social_media{
  display: flex;
  gap:12px;
}
#footer_top #social_media a{
  display: flex;
}
#footer_top .jo_col_5{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}
#footer_top .custom-logo-link img {
  filter: brightness(0) invert(1);
  max-width: 250px;
}
#footer_bottom{
  padding: 15px 0;
}
.copyright,
.copyright a{color: #fff;font-size: 15px;font-weight: 400;line-height: 1.3;align-content: center;}
.web3d{text-align: left;align-content: center;}
.web3d a{color: #fff;font-size: 15px;font-weight: 600;line-height: 1.3;}




@media (max-width: 769px){
	
	.jo_btn{font-size: 18px;padding: 5px 50px;}
	.jo_btn_simple {font-size: 17px;}
	section:has(.mb_slider_centermode) .jo_container{padding:0;}
	.marg_but35 {margin-bottom: 20px;}
	.marg_but25 {margin-bottom: 15px;}
	.marg_but60 {margin-bottom: 40px;}
	.br60_tl_br, .gallery_project_item a{border-radius: 30px 0;}
	
    #masthead .jo_row{display: flex;flex-wrap: wrap;}
	.custom_menu {flex: 0 0 25%;max-width: 25%;align-content: center;}
	.custom_logo {flex: 0 0 75%;max-width: 75%;align-content: center;}
	.hamburger{padding: 0;}
	.wp_nav_menu{border-radius: 30px 0;padding: 30px 20px;max-width: 100%;top: 80px;right: 15px;left: 15px;width: auto;}
	.wp_nav_menu .menu, .wp_nav_menu .menu > li:last-child{  border: 0;}
	.wp_nav_menu .menu > li > .sub-menu > li > a{font-size: 15px;}
	.custom_logo a img {max-width: 200px;}
	
	.entry_header{top: 73px;}
	.entry_header h1 {font-size: 20px;}
	.entry_header #breadcrumbs {margin: 5px 0 0;text-align: inherit;}
	.entry_header #breadcrumbs *{font-size: 14px;}
	#project_header_section img {height: 157px;}
	
	.slick_arows{padding: 0;}
	.slick-dots{bottom: -45px;}
	.mb_slider_centermode .slick-slide{margin:0 5px;}
	.mb_slider_centermode .slick-track {display: flex;}
	.mb_slider_centermode .slick-track .slick-slide {display: flex;height: auto;}
	.mb_slider_centermode .slick-dots{bottom: -30px;}
	
	.mb_slider_centermode .slick-track .slick-slide > div{width: 100%;height: 100%;}
	
	.sector_item .media-hover img, .sector_item .media-hover .video, .item_field_activity,
	.project_item, .project_item .media-hover img, .project_item .media-hover .video, #project_hero_section video, #project_hero_section img{border-radius: 0 30px !important;}
	.solution_item{border-radius: 30px 0 !important;}
	
	#projects, #clients, #project_hero_section, #gallery, .aa_s2, #contact{padding: 40px 0;}
	#projects h2, #clients h2{margin: 0 0 40px;}
	
	#hp1{padding: 0 0 30px;height: 70vh;}
	#hp1_half {margin-top: 0;}
	#hp1_half .wrapp_items_field_activity {border-radius:0;padding: 15px 0;}
	.item_field_activity{padding: 35px 25px;height: 100%;}
	.item_field_activity::before{background: linear-gradient(178deg, rgba(0, 159, 141, 0.87) 12.99%, rgba(0, 122, 184, 0.87) 81.42%);opacity: 0.7;top: 0 !important;}
	.item_field_activity_mb{z-index: 1;position: relative;}
	.item_field_activity_mb img {width: auto;height: 55px;}
	.item_field_activity_mb h3 {text-align: right;height: auto;margin: 10px 0;}
	.item_field_activity_mb p{color: #fff;}
	.item_field_activity_mb span{width: 80%;font-size: 16px;height: 44px;}
	
	#about .jo_container > div {border-radius: 0 40px;padding: 40px 10px;}
	#about p {margin: 15px auto 35px;}
	
	#sector {padding: 20px 0;}
	.sector_item {height: 100%;border-radius: 0 30px !important;}
	.sector_item .media-hover img, .sector_item .media-hover .video {height: 180px;}
	.sector_item .footer_sector {height: auto;padding: 15px 15px 20px;gap: 10px;}
	
	.project_item .media-hover img, .project_item .media-hover .video{height: 220px;}
	.footer_project{bottom: 15px;padding: 0 20px;}
	.footer_project svg{width: 35px;}
	.footer_project .ttl_project {font-size: 16px;}
	.project_hp_bg{background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0, rgba(0, 0, 0, 0.8) 100%);}
	
	.clients .client img {height: 80px;width: 100%;object-fit: contain;margin: 0 10px;}
	.media-hover:has(.video)::after {
		content: "";
		position: absolute;
		right: 50%;
		top: 50%;
		transform: translateX(15px) translateY(-8px);
		width: 0;
		height: 0;
		border-top: 17px solid transparent;
		border-left: 30px solid var(--color--main);
		border-bottom: 17px solid transparent;
		opacity: 0.75;
	}
	#project_hero_section .jo_col_6:first-child {padding-inline-end: 0;}
	#project_hero_section strong {font-size: 20px;}
	.gallery_project_item img{height: 240px;}
	#project_hero_section video, #project_hero_section img, .aa_s2 img{height: 260px;}
	.single-project .project_item{margin-bottom: 20px;}
	.gallery_project_slider {margin: 0 -15px;}
	
	.inner_hero h2{font-size: 36px;}
	.inner_hero h3{font-size: 20px;line-height: 1.5;margin: 0 15px 45px;}
	.inner_hero > img, .inner_hero > video {margin: -15px 0;height: calc(100% + 30px);}

	.aa_s2 .jo_col_6:first-child {padding-inline-end: 0;}
	.jo_col_8 .achievements, .aa_achievements .jo_col_8 h2 {margin-inline-start: 0;}
	.aa_achievements .jo_col_8 h2{margin-top: 15px;}
	.jo_col_8 .achievement_item h3 {font-size: 16px;}
	.jo_col_8 .achievement_txt {flex: 0 0 90%;max-width: 90%;}
	.jo_col_8 .achievement_icon{flex: 0 0 10%;max-width: 10%;}
	.aa_s2 img{margin: 0 auto 20px 0;}
	
	.single-the-sector .wrapp_items_field_activity {margin-bottom: 0;padding: 0 0 60px;}
	#field_activity > h2{margin-bottom: 20px;}
	#field_activity .mb_slider_centermode .slick-dots {bottom: 25px;}
	.single-the-sector #section_contact, #section_contact{height: auto;padding: 40px 0;}
	#section_contact h2{font-size: 24px;margin: 0 auto 20px;line-height: 1.2;}
	
	.aa_solutions {padding: 0 0 50px;}
	.solution_item{height: 100%;}
	.solution_item h3{margin: 10px 0;}
	.jo_col_6 .achievements {margin-inline-end: 0;margin-bottom: 25px;}
	.jo_col_6 .achievement_item h3 {font-size: 18px;}
	.rel_projects .jo_container{padding:0;}
	.rel_project_wrapp .slick-slide {margin: 15px 5px;}
	.rel_projects .slick_arows {padding: 0 15px;}
	.wrapp_items_field_activity {padding: 0 0 15px;}
	
	#contact .contact_info_wrapp > div{margin: 0 0 30px;border-radius: 0 30px;}
	
	
	
	
	
	
	
	
	
	#footer_bottom {padding: 15px 0 75px;}
	#footer_top{background-size: cover;}
	#footer_top .jo_col_5 {flex-direction: inherit;align-items: center;margin: 20px 0 0;}
	#footer_top h4{font-size: 20px;}
	#footer_top .custom-logo-link img {max-width: 170px;}
	#ast-scroll-top{left: 15px;bottom: 25px;}
	.contact_info a, .footer_menu li a{font-size: 16px;}
	.copyright{text-align: center;margin: 20px 0 15px;}
	.web3d {text-align: center;}
}